{
    "block.plushies.dragon_plushie": "§dDragon",
    "block.plushies.bee_plushie": "§dBee",
    "block.plushies.axolotl_plushie": "§dAxolotl",
    "block.plushies.warden_plushie": "§dWarden",
    "block.plushies.goat_plushie": "§dG.O.A.T",
    "block.plushies.pig_plushie": "§dPig",
    "block.plushies.evoker_plushie": "§dEvoker",
    "block.plushies.elder_guardian_plushie": "§dElder Guardian",
    "block.plushies.wither_plushie": "§dWither"
}